## jnoisemeter 0.1.0

=== source/Makefile ===
#  --------------------------------------------------------------------------
#
#  Copyright (C) 2010 Fons Adriaensen <fons@kokkinizita.net>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
#  --------------------------------------------------------------------------


PREFIX = /usr/local
SHARED = $(PREFIX)/share/jnoisemeter
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
VERSION = 0.1.0
CPPFLAGS += -O2 -Wall -MMD -MP -I/usr/include/freetype2
CPPFLAGS += -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\" -DSHARED=\"$(SHARED)\"
CPPFLAGS += -march=native
LDFLAGS += -L$(PREFIX)/$(LIBDIR) -L/usr/X11R6/$(LIBDIR)


JNOISEMETER_O = jnoisemeter.o jclient.o mainwin.o styles.o acfilter.o itu468filter.o \
	lpeq20filter.o rmsdetect.o itu468detect.o vumdetect.o 
jnoisemeter:	LDLIBS += -lclthreads -lclxclient -lpthread -ljack -lXft -lpng -lX11 -lrt
jnoisemeter:	LDFLAGS += -L$(PREFIX)/$(LIBDIR) -L/usr/X11R6/$(LIBDIR)
jnoisemeter:	$(JNOISEMETER_O)
	g++ $(LDFLAGS) -o $@ $(JNOISEMETER_O) $(LDLIBS)

$(JNOISEMETER_O):
-include $(JNOISEMETER_O:%.o=%.d)


install:	jnoisemeter
	install -d $(DESTDIR)$(PREFIX)/bin
	install -m 755 jnoisemeter $(DESTDIR)$(PREFIX)/bin

clean:
	rm -f *~ *.o *.a *.d *.so jnoisemeter
