=== debian/changelog ===
jnoisemeter (0.1.0-4) unstable; urgency=medium

  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Drop menu file.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 21:44:53 +0100

jnoisemeter (0.1.0-3) unstable; urgency=low

  * Set dh/compat 9.
  * Bump standards.
  * Tighten build-dep on libclxclient.
  * Removed DMUA.
  * Fix VCS canonical URLs.
  * Added Keywords entry to desktop file.
  * Don't sign tags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 01:48:58 +0200

jnoisemeter (0.1.0-2) unstable; urgency=low

   [ Alessio Treglia ]
  * Update debian/copyright.
  * libpng12-dev -> libpng-dev (Closes: #662385).
  * Bump Standards.

   [ Jaromír Mikeš ]
  * wrap-and-sort -a -s

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 11 Apr 2012 01:45:50 +0200

jnoisemeter (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #636275)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 02 Aug 2011 22:01:15 +0200
