=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export LDLIBS += -Wl,--as-needed

%:
	dh $@ --sourcedir=source 

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/jnoisemeter/usr/share/applications/
	install -d $(CURDIR)/debian/jnoisemeter/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/*.desktop $(CURDIR)/debian/jnoisemeter/usr/share/applications/
	install -m 644 $(CURDIR)/debian/*.xpm $(CURDIR)/debian/jnoisemeter/usr/share/pixmaps/
