## jnoisemeter 0.2.2

=== source/Makefile ===
# ----------------------------------------------------------------------------
#
#  Copyright (C) 2010-2018 Fons Adriaensen <fons@linuxaudio.org>
#    
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# ----------------------------------------------------------------------------


PREFIX ?= /usr/local
BINDIR ?= $(PREFIX)/bin

VERSION = 0.2.2
CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
CPPFLAGS += $(shell pkgconf --cflags freetype2)
CXXFLAGS += -O2 -Wall
CXXFLAGS += -march=native
LDLIBS += -lclthreads -lclxclient -lpthread -ljack -lXft -lX11 -lrt


JNOISEMETER_O = jnoisemeter.o jclient.o mainwin.o styles.o acfilter.o \
	itu468filter.o lpeq20filter.o rmsdetect.o itu468detect.o vumdetect.o 
jnoisemeter:	$(JNOISEMETER_O)
	$(CXX) $(LDFLAGS) -o $@ $(JNOISEMETER_O) $(LDLIBS)
$(JNOISEMETER_O):
-include $(JNOISEMETER_O:%.o=%.d)


install:	jnoisemeter
	install -d $(DESTDIR)$(BINDIR)
	install -m 755 jnoisemeter $(DESTDIR)$(BINDIR)


uninstall:
	rm -f $(DESTDIR)$(BINDIR)/jnoisemeter


clean:
	rm -f *~ *.o *.a *.d *.so *.gp jnoisemeter
