=== debian/changelog ===
jnoisemeter (0.2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:41 +0100

jnoisemeter (0.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Olivier Humbert ]
  * d/jnoisemeter.desktop:
    - add French GenericName and Comment
  * d/copyright:
    - add myself

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
    - Honor CXX (Closes: #906153)
  * debian/patches: Refresh patche
  * debian/control:
    - Update Standards-Version
    - Set RRR: no
    - Bump debhelper compat to 12
    - Build-Depend on pkg-config
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Oct 2019 22:52:11 +0200
