=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: jnoisemeter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libjack-dev,
- libpng-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jnoisemeter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jnoisemeter.git
+ libpng-dev,
+ pkg-config
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/jnoisemeter.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/jnoisemeter
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Rules-Requires-Root: no
 
 Package: jnoisemeter
 Architecture: any
