=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
+export PREFIX=/usr
 export LDLIBS += -Wl,--as-needed
 
 %:
-	dh $@ --sourcedir=source 
+	dh $@ --sourcedir=source
 
 override_dh_installchangelogs:
 	dh_installchangelogs README
