## jnoisemeter 0.4.1

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2010-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2010-2023 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -21,7 +21,7 @@
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
 
-VERSION = 0.2.2
+VERSION = 0.4.1
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
 CPPFLAGS += $(shell pkgconf --cflags freetype2)
 CXXFLAGS += -O2 -Wall
@@ -30,7 +30,8 @@
 
 
 JNOISEMETER_O = jnoisemeter.o jclient.o mainwin.o styles.o acfilter.o \
-	itu468filter.o lpeq20filter.o rmsdetect.o itu468detect.o vumdetect.o 
+	itu468filter.o lpeq20filter.o bp6filter.o oct1param1.o \
+	rmsdetect.o itu468detect.o vumdetect.o 
 jnoisemeter:	$(JNOISEMETER_O)
 	$(CXX) $(LDFLAGS) -o $@ $(JNOISEMETER_O) $(LDLIBS)
 $(JNOISEMETER_O):
