=== debian/changelog ===
jnoisemeter (0.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:37 +1100

jnoisemeter (0.4.1-1build1) noble; urgency=medium

  * Rebuild against latest clthreads

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 07:14:07 -0400

jnoisemeter (0.4.1-1) unstable; urgency=medium

  [ Olivier Humbert ]
  * Update control (http -> https)
  * Update watch (http -> https)
  * Update copyright (http -> https)
  * Update copyright (bump 2019)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Dennis Braun ]
  * New upstream version 0.4.1
  * d/control:
    + Bump dh-compat to 13
    + Add myself as uploader
    + Bump Standards-Version to 4.6.2
  * d/copyright:
    + Bump d/copyright year
    + Add myself to the d/ section of d/copyright
  * Refresh patchset
  * d/rules:
    + Remove unnecessary build flags
    + Use -D flag instead of --source
  * Bump d/watch version to 4

 -- Dennis Braun <snd@debian.org>  Sun, 14 Jan 2024 15:05:23 +0100
