=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: jnoisemeter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <snd@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libclthreads-dev (>= 2.4.0),
- libclxclient-dev (>= 3.9.0),
+ debhelper-compat (= 13),
+ libclthreads-dev,
+ libclxclient-dev,
  libjack-dev,
  libpng-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/jnoisemeter.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/jnoisemeter
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
 Rules-Requires-Root: no
 
 Package: jnoisemeter
