=== debian/watch ===
version=4

https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	jnoisemeter-(.*)\.tar\.bz2
